Bug 577907 (jon24-oracle11) - Support JON on Oracle 11
Summary: Support JON on Oracle 11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: jon24-oracle11
Product: RHQ Project
Classification: Other
Component: No Component
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On: 578857 581818 583006 589355
Blocks: jon24-features
TreeView+ depends on / blocked
 
Reported: 2010-03-29 16:48 UTC by Charles Crouch
Modified: 2015-02-01 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-04 14:06:55 UTC


Attachments (Terms of Use)

Description Charles Crouch 2010-03-29 16:48:57 UTC
Extend the support we currently have for 10g onto 11g

Comment 2 Corey Welton 2010-08-04 14:06:55 UTC
Closing these trackers.


Note You need to log in before you can comment on or make changes to this bug.